/* Universidade Federal Fluminense
 * Programa de Pós-Graduação em Computação
 *
 * Tópicos Avançados em Computação Visual e Interfaces II (Técnicas Avançadas de Rendering)
 * Professor: Leandro Augusto Frata Fernandes
 *
 * Version: 2012.05.05-001
 */

// The main method.
void main(void)
{
   // Set final color to red.
   gl_FragColor = vec4(1.0, 0.0, 0.0, 1.0);
}
